{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.clam": {
      "geometry": "geometry.default",
      "materials": [
        { "*": "material.default" }
      ],
      "textures": [
        "q.property('silverlabs_nat:variant') == 0 ? texture.brown : texture.white"
      ]
    }
  }
}
